.box {
  overflow: hidden;
  border-color: #d5917f !important;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.7);
  margin-left: 5rem;
}
.image-product {
  width: 100%;
  overflow: hidden;
}
.img-product {
  width: 100%;
  height: 400px;
  object-fit: fill;
  margin-top: 3rem;
}
.heading {
  text-align: center;
  text-transform: capitalize;
}
h1 {
  color: rgb(80, 125, 103);
}
.productContent{
  margin: 1rem;
  text-transform: capitalize;
  color: rgb(61, 64, 91);
}
.description{
  padding-top: .5rem;
}
.amountP{
  font-family: 'Poppins';
  font-weight: 300;
}
div.icons{
 position: absolute;
 right: 10%;
 margin-top: 1rem;
}
i.fa:hover{
  color:  rgba(59, 34, 27, 0.6);
}
.submitUpdate{
  position: absolute;
  bottom: 0;
  width: 6rem;
  font-family: 'Poppins';
  border: solid 3px !important;
  border-radius: 10px;
  background-color: rgba(129, 178, 154, 0.8) !important;
  border-color: rgba(224, 122, 95, 0.5) !important;
  color: rgb(61, 64, 91);
  
}
.submitDelete{
  position: absolute;
  bottom: 0;
  right: 5%;
  width: 6rem;
  font-family: 'Poppins';
  border: solid 3px !important;
  border-radius: 10px;
  background-color: rgba(129, 178, 154, 0.8) !important;
  border-color: rgba(224, 122, 95, 0.5) !important;
  color: rgb(61, 64, 91);
}
.card-text:last-child{
  margin-bottom: 2rem !important;
}



 /* Go cart button see in product list components */
 .goCartBtn{
  position: absolute;
  right: 20%;
  top: 145%;
  width: 11rem;
 }
 #goToCart-btn{
  text-transform: capitalize;
  border-radius: 2px 20px 20px !important;
  border: solid 3px !important;
  color: rgb(229, 229, 229) !important;
  border-color: rgba(36, 37, 53, 0.8) !important;
  background-color: rgb(99, 103, 137) !important;
  font-family: 'Poppins' !important;
  text-decoration: none;
 }
 #goToCart-btn:hover{
  color: rgb(61, 64, 91) !important;
  background-color: rgba(224, 122, 95, 0.4) !important;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
 }